<?
@session_start();
$base_path='../';
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');

$Action = $_SERVER['PHP_SELF'];

if ($_GET['id_catalog'] && $_GET['cashe'])
{
$id_catalog=$_GET['id_catalog'];
include_once('_svod_catalog.php');
}

$titl = 'Кэширование настроек каталога';
require ('top.php'); 


require('bottom.php');
?>